> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bliper.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Resetar Link de Convite

> Gera um novo link de convite para o grupo, invalidando o anterior

## Descrição

Gera um novo link de convite para o grupo, invalidando o link anterior. É necessário ser administrador do grupo para realizar esta operação.

## Request

### Headers

```
Client-Token: SEU_CLIENT_TOKEN
```

### Parâmetros de Path

| Parâmetro            | Tipo   | Obrigatório | Descrição                                   |
| -------------------- | ------ | ----------- | ------------------------------------------- |
| `GROUP_PHONE_NUMBER` | string | Sim         | JID do grupo (ex: 120363356737170752-group) |

## Response

### Sucesso (200)

```json theme={null}
{
  "inviteLink": "https://chat.whatsapp.com/AbCdEfGhIjK"
}
```

## Exemplo cURL

```bash theme={null}
curl -X POST 'https://api.bliper.io/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/redefine-invitation-link/120363356737170752-group' \
  -H 'Client-Token: SEU_CLIENT_TOKEN'
```
